
[system]
title=我家我设计V6.5
RegEmail=hwf@72home.com
pinpoint coord=0
splash window=0
status bar=0
Tip Of Day=0
image quality max=2048
wallMakerUserInWall=0

[system\quickbar]
QuickBar=1
new style=1
width=222
resizeable=0

[general]
wall thickness=120.000
slice gap=3.000
textcolor=12FEF8
image Quality=3
plan group=
objectTip=0
unit format=DECIMAL
unit precision=0
WallParamWnd topleft=4,130
MessageTipWnd topleft=0,560
WEBTIP=1
advwallsetting=0
showstarttips=0
grid size=2000
textfont=宋体

[general\snap setting]
snap angle=1
snap length=0
snap ctrlpt=1
anglev=15.0000
lengthv=50.0000
angle=1
length=1
ctrlpt=1
grid=0
gridxv=100.0000
gridyv=100.0000

[general\dimstyle_measure]
font name=幼圆
color=0
font size=239
offset=0
arrow type=2
arrow size=300

[general\dimstyle_slice]
font name=宋体
color=7F0000
font size=300
offset=150
arrow type=2
arrow size=300

[general\door&win]
have cover=0

[Runtime\queryConditions]
code=
manufactor=系统库
spec1=800
spec2=800

[Runtime\ImageSetting]
WTP_QUERY=125,90,10,32,1
WTP_PLANLIB=120,140,10,32,1

[runtime\RoomDim]
Mode=0
Offset=0
Elev=500
